## libbeam-java 1.3.3

=== debian/changelog ===
libbeam-java (1.3.3-3) unstable; urgency=medium

  * Executing build time tests.
  * Adding missing newline to debian/rules.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Tue, 01 Sep 2020 09:56:38 -0400

libbeam-java (1.3.3-2) unstable; urgency=medium

  * Adding 'Rules-Requires-Root: no'.
  * Using HTTPS scheme for homepage.

 -- Andrius Merkys <merkys@debian.org>  Mon, 30 Dec 2019 01:45:19 -0500

libbeam-java (1.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #945159)

 -- Andrius Merkys <merkys@debian.org>  Wed, 20 Nov 2019 10:22:53 -0500
