=== debian/control ===
Source: libbeam-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit4,
 libjoptsimple-java,
 libhamcrest-java,
 libmockito-java,
 maven-debian-helper (>= 2.1),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/libbeam-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libbeam-java
Homepage: https://github.com/johnmay/beam/

Package: libbeam-java
Architecture: all
Depends:
 ${maven:CompileDepends},
 ${maven:Depends},
 ${misc:Depends},
Suggests:
 ${maven:OptionalDepends},
Description: SMILES parsing and generation library for cheminformatics
 Beam is a free toolkit dedicated to parsing and generating Simplified
 molecular-input line-entry system - SMILES line notations. The primary focus
 of the library is to elegantly handle the SMILES syntax and as fast as
 possible.
