=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/johnmay/beam/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
