## libbeam-java 1.3.5

=== debian/changelog ===
libbeam-java (1.3.5-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andrius Merkys <merkys@debian.org>  Tue, 31 Oct 2023 04:50:33 -0400

libbeam-java (1.3.5-1) experimental; urgency=medium

  * New upstream version 1.3.5
  * Bump copyright years.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Mon, 20 Mar 2023 03:52:06 -0400
