=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  debhelper-compat (= 13),
  default-jdk,
  junit4,
+ libhamcrest-java,
  libjoptsimple-java,
- libhamcrest-java,
  libmockito-java,
  maven-debian-helper (>= 2.1),
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/libbeam-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libbeam-java
