## libbeam-java 1.3.6

=== debian/changelog ===
libbeam-java (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6
  * Drop ${maven:CompileDepends} from Depends.

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Sep 2024 09:28:50 -0400
