## libbeam-java 1.3.7

=== debian/changelog ===
libbeam-java (1.3.7-1) unstable; urgency=medium

  * New upstream version 1.3.7
  * Reduce boilerplate.

 -- Andrius Merkys <merkys@debian.org>  Thu, 07 Nov 2024 01:18:46 -0500
