## libbeam-java 1.3.8

=== debian/changelog ===
libbeam-java (1.3.8-1) unstable; urgency=medium

  * New upstream version 1.3.8

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Jan 2025 04:42:49 -0500
