## libbeam-java 1.3.9

=== debian/changelog ===
libbeam-java (1.3.9-1) unstable; urgency=medium

  * New upstream version 1.3.9

 -- Andrius Merkys <merkys@debian.org>  Fri, 04 Apr 2025 02:08:03 -0400
