=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
 Package: libbeam-java
 Architecture: all
 Depends:
- ${maven:CompileDepends},
  ${maven:Depends},
  ${misc:Depends},
 Suggests:
